The current SPARC release is for snv_48; would it be safe to install that on a 
newer snv build?
--
This message posted from opensolaris.org

Reply via email to